<?xml version="1.0" encoding="windows-1251" ?>
<Language Name="Russian" Charset="RUSSIAN_CHARSET">
    <Tables>
        <Table Name="" />
        <Table Name="GAME" />
        <Table Name="MENU" />
        <Table Name="NAGSCREEN" />
        <Table Name="NEW" />
        <Table Name="FISH_NAMES" />
        <Table Name="FISH_FAMILIES" />
    </Tables>
</Language>
